﻿.TOC {
	font-family: "Century Gothic", sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.TITLE {
	font-family: "Century Gothic", sans-serif; 
	font-size: 24pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.TITLERED {
	font-family: "Century Gothic", sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}

.AUTHOR {
	font-family: "Century Gothic", sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.JOURNAL {
	font-family: "Century Gothic", sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	vertical-align: middle;
	text-align: left;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
}
.BODY {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-align: justify;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}
.BODYINDENT {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	margin-right: .5in;
	margin-left: .5in;
	line-height: normal;
	text-align: justify;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
}
.ISSUENUMBER {
	font-family: "Century Gothic", sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.EPIGRAPH {
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.EPIGRAPH2 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: right;
	white-space: normal;
	word-spacing: normal;
	letter-spacing: normal;
}
.CENTER {
	text-align: center;
}
.WORKSCITED {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
}
.ISSUEINFORMATION {
	font-family: "Century Gothic", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.CENTER2 {
	font-family: Verdana;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.BOOKSANDJOURNALS {
	font-family: "Century Gothic", sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.center3 {
	font-family: "Century Gothic", sans-serif;

	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.authorsmall {
	font-family: "Century Gothic", sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.TOCCopy {
	font-family: "Century Gothic", sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}

